QLTS_DHKH - Lap trinh #5167

Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Thém tinh nang Excel cho danh muc bé phan ( Danh muc don vi phong ban )

23/10/2023 10:09 - D Kién Trung

Status: Két thuc Start date:

Priority: Cao Due date:

Assignee: Nguyén Quang Linh % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

14/11/2023

100%
0.00 hour
0.00 hour

Description
clipboard-202310231009-ci7oc.png

Subtasks:
Lap trinh # 5313: Tinh chinh lai danh muc b phan

Két thuc

History

#1 - 24/10/2023 08:40 - D6 Duy Diing
- Due date set to 25/10/2023
- Assignee changed from B8 Duy Ding to Nguyén Quang Linh

#2 - 24/10/2023 09:49 - P6 Kién Trung
- Parent task set to #4875

#3 - 28/10/2023 09:58 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#4 - 09/11/2023 10:47 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thidc

- % Done changed from 0 to 100
